[mythtv-users] mirobridge crashes in 0.24

Joey Morris rjmorris at nc.rr.com
Wed Dec 1 06:19:50 UTC 2010

Raymond Wagner <raymond at wagnerrp.com> wrote on Wed, Dec 01, 2010 at 12:54:18AM -0500:
> On 12/1/2010 00:25, Joey Morris wrote:
> >I'm trying to run mirobridge with 0.24.
> >
> >2010-12-01 00:06:57,653 - mirobridge - INFO - Miro Bridge version v0.5.8 with Miro version 3.0.3
> MythTV 0.24 ships with MiroBridge 0.6.3.  Please update.

OK, thanks. For some reason the mythtv-backend package from
debian-multimedia doesn't unpack the mirobridge files correctly, or at
least not the way I'd expect it to. It puts gzipped versions in
/usr/share/doc/mythtv-backend/contrib/imports. So even though I had
upgraded Myth to 0.24, I was still using the old mirobridge files from
0.23. Once I manually copied the mirobridge files to
/usr/share/mythtv/imports and gunzipped them, it's working again. I
vaguely remember having to do the same thing back when I set up
mirobridge the first time in 0.23.

Does anyone know why the debian-multimedia package would be set up
that way? Is there a better method for me to update mirobridge along
with Myth besides remembering to manually coped and gunzip the files?

More information about the mythtv-users mailing list